@charset "UTF-8";
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 100;
  src: url("fonts/roboThin.eot");
  src: url("fonts/roboThin.eot?#iefix") format("embedded-opentype"), url("fonts/roboThin.woff") format("woff"), url("fonts/roboThin.ttf") format("truetype"), url("fonts/roboThin.svg#robotoregular") format("svg");
}
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: normal;
  src: url("fonts/roboLight.eot");
  src: url("fonts/roboLight.eot?#iefix") format("embedded-opentype"), url("fonts/roboLight.woff") format("woff"), url("fonts/roboLight.ttf") format("truetype"), url("fonts/roboLight.svg#robotoregular") format("svg");
}
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: bold;
  src: url("fonts/roboRegular.eot");
  src: url("fonts/roboRegular.eot?#iefix") format("embedded-opentype"), url("fonts/roboRegular.woff") format("woff"), url("fonts/roboRegular.ttf") format("truetype"), url("fonts/roboRegular.svg#robotoregular") format("svg");
}
.clear {
  display: block !important;
  clear: both !important;
  float: none !important;
}

.spacer {
  height: 1em;
}

.width {
  margin: 0 auto;
  position: relative;
}

.padding {
  padding: 20px;
}

body {
  font-size: 16px;
  line-height: 1.2em;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

a {
  color: inherit;
}

a:visited {
  color: inherit;
}

a.link {
  color: #009cc2;
  text-decoration: underline;
  cursor: pointer;
}

.justify {
  text-align: justify;
}

* {
  vertical-align: baseline;
  margin: 0;
  padding: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

html, body {
  font-family: Roboto, Helvetica, Arial;
  padding: 0;
  margin: 0;
  height: 100%;
}


p {
  margin: 0.75em 0 1.5em 0;
}

ul {
  list-style: none;
  margin-bottom: 1.5em;
}

ul > li {
  margin-left: 0.5em;
  vertical-align: middle;
  position: relative;
  height: 100%;
  padding-left: 1em;
}

ul > li + li {
  margin-top: 0.25em;
}

em {
  margin-right: 0.15em;
}

ul > li:before {
  vertical-align: middle;
  content: "• ";
  display: inline-block;
  font-size: 125%;
  position: absolute;
  top: 0;
  left: 0;
}

#wrapper {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin-bottom: -60px;
}

footer, #clear {
  display: block;
  position: relative;
  clear: both;
  height: 60px;
}

footer {
  background: #009cc2;
  position: relative;
}

footer:before {
  content: "";
  position: absolute;
  top: -20px;
  left: 0;
  width: 100%;
  border-top: 20px solid #009cc2;
}

header {
  display: block;
  line-height: 1em;
  overflow: hidden;
  padding-bottom: 3em;
  z-index: 2;
  position: relative;
}
header:after {
  z-index: 1;
  position: absolute;
  bottom: 1.5em;
  left: 0;
  width: 100%;
  height: 30px;
  background: -moz-linear-gradient(top, rgba(0, 141, 176, 0.5) 0%, rgba(0, 141, 176, 0) 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 141, 176, 0.5)), color-stop(100%, rgba(0, 141, 176, 0)));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(0, 141, 176, 0.5) 0%, rgba(0, 141, 176, 0) 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(0, 141, 176, 0.5) 0%, rgba(0, 141, 176, 0) 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(0, 141, 176, 0.5) 0%, rgba(0, 141, 176, 0) 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, rgba(0, 141, 176, 0.5) 0%, rgba(0, 141, 176, 0) 100%);
  /* W3C */
}

#mainNav {
  background: none repeat scroll 0 0 #009CC2;
  margin-top: 2em;
  padding: 0.25em 0;
  z-index: 2;
  position: relative;
}

#mainNav .width:after {
  background: none repeat scroll 0 0 #009CC2;
  content: "";
  height: 200%;
  left: 0;
  position: absolute;
  top: -50%;
  width: 200%;
  z-index: 0;
}

#mainNav a {
  padding: 0 2em;
  position: relative;
  color: #fff;
}

#mainNav a:first-of-type:before {
  border-bottom: 1em solid transparent;
  border-right: 2em solid #008DB0;
  border-top: 1em solid transparent;
  content: "";
  height: 3.1em;
  left: -1.9em;
  position: absolute;
  top: -1.25em;
  width: 0;
}

#mainNav a:after {
  content: "";
  position: absolute;
  right: -1px;
  top: -50%;
  height: 200%;
  width: 1px;
  background: #008db0;
}

#mainNav a:link {
  color: #FFFFFF;
  display: inline-block;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 80%;
  font-weight: bold;
  position: relative;
  text-decoration: none;
  text-transform: uppercase;
  z-index: 1;
}

#mainNav a:link > span {
  display: block;
  text-shadow: 0 1px 0 #008db0;
  color: white;
}

#mainNav a > span:nth-child(odd) {
  color: #d1edf3 !important;
}

#mainNav a:hover > span {
  color: #d1edf3;
  text-shadow: 0 1px 0 #008db0;
}

#homeLink > a {
  padding-top: 1em;
  display: inline-block;
}

#userNav {
  background: #009cc2;
  position: absolute;
  top: 0;
  right: 0;
  padding: 0.25em;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}
#userNav > a {
  color: #fff;
  padding: 0.5em 1em;
  font-size: 80%;
  display: inline-block;
  text-transform: uppercase;
  text-decoration: none;
  position: relative;
  text-shadow: 0 1px 0 #008db0;
}
#userNav > a:hover {
  color: #d1edf3;
}
#userNav > a:after {
  background: none repeat scroll 0 0 #FFFFFF;
  content: "";
  height: 50%;
  opacity: 0.8;
  position: absolute;
  right: -1px;
  top: 25%;
  width: 1px;
}
#userNav > a:last-child:after {
  display: none;
}

body {
  background: url(img/avPageBG.gif) 0 180px repeat-x;
}

#content {
  position: relative;
  z-index: 1;
  height: 100%;
}

article {
  background-color: #fff;
  height: 100%;
  padding: 20px;
  display: block;
}

.slides {
  display: inline-block;
  position: relative;
  overflow: hidden;
  white-space: nowrap;
  font-size: 0;
  width: 100%;
}
.slides * {
  white-space: normal !important;
  font-size: 15px;
}
.slides > a {
  display: inline-block;
  width: 100%;
  position: relative;
}
.slides > a > img {
  display: block;
  position: relative;
  width: 100%;
}
.slides > a > span {
  z-index: 3;
  max-width: 43%;
  text-align: left;
  position: absolute;
  top: 1em;
  left: 1em;
  padding: 2em 1em 1em;
  background: rgba(255, 255, 255, 0.7);
  color: #000;
  font-size: 120%;
  box-shadow: 0 0 1em rgba(0, 0, 0, 0.25);
  border-top-right-radius: 10px;
}
.slides > a > span:before {
  position: absolute;
  top: 0;
  left: 0;
  height: 1em;
  width: 100%;
  content: "";
  background: #019ec7;
  border-top-right-radius: 10px;
}
.slides > a > span > strong {
  display: block;
  font-weight: normal;
  font-size: 150%;
  line-height: 1.1em;
}
.slides > a > span > strong span {
  color: #4cbad4;
  text-shadow: 0 1px 0 #008db0;
  display: inline-block;
  font-size: 100%;
}
.slides > a > span > em {
  display: block;
  margin-left: 1.5em;
  margin-top: 0.5em;
  line-height: 1.2em;
}

.slide-controls {
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -50px;
  height: 40px;
  width: 100%;
}
.slide-controls > a {
  position: absolute;
  top: 0;
  width: 40px;
  height: 100%;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  font-family: FontAwesome;
  line-height: 1;
  text-align: center;
  padding: 5px;
  border-radius: 25px;
  background: #fff;
  cursor: default !important;
  z-index: 10;
}
.slide-controls > a:nth-of-type(1) {
  transition: margin 0.5s;
  -mox-transition: margin 0.5s;
  margin-left: 0;
}
.slide-controls > a.prevSlide {
  transition: all 0.5s 0.5s;
  -mox-transition: all 0.5s 0.5s;
  left: -50px;
  opacity: 0;
}
.slide-controls > a.prevSlide:before {
  content: "\f053";
  font-size: 20px;
  line-height: 2;
}
.slide-controls > a.nextSlide {
  transition: all 0.5s 0.2s;
  -mox-transition: all 0.5s 0.2s;
  right: -50px;
  opacity: 0;
}
.slide-controls > a.nextSlide:before {
  content: "\f054";
  font-size: 20px;
  line-height: 2;
}

.slideshow {
  overflow: hidden;
  position: relative;
  display: block;
  width: 100%;
}

.slideshow:hover .slide-controls .prevSlide {
  transition: all 0.5s 0.2s;
  -mox-transition: all 0.5s 0.2s;
  left: -10px;
  opacity: 1;
}
.slideshow:hover .slide-controls .nextSlide {
  transition: all 0.5s 0.5s;
  -mox-transition: all 0.5s 0.5s;
  right: -10px;
  opacity: 1;
}

#footer {
  vertical-align: middle;
  position: relative;
  z-index: 10;
}
#footer > * {
  vertical-align: middle;
}

#isonicLink {
  display: inline-block;
  height: 28px;
}
#isonicLink img {
  height: 100%;
}

.terms {
  display: inline-block;
  padding: 0.5em;
  font-size: 70%;
  color: #2a2a2a;
  line-height: 1em;
}

hr {
  position: relative;
  display: block;
  border: none;
  border-top: 1px solid #cccccc;
}

h1 {
  font-size: 250%;
  color: #008db0;
  padding: 0.5em;
  text-transform: uppercase;
  position: relative;
  z-index: 2;
}
h1:before {
  /*		background: url("img/avatarV.png") no-repeat scroll left top / contain  rgba(0, 0, 0, 0);*/
  content: "";
  height: 74%;
  left: -47px;
  opacity: 0.2;
  position: absolute;
  top: -15px;
  width: 100%;
  z-index: -1;
}
h1 > span {
  text-transform: none;
  font-weight: lighter;
  display: block;
  font-size: 40%;
  line-height: 1.25em;
  margin-top: 0.75em;
  color: #666666;
}

h2 {
  display: block;
  font-weight: normal;
  font-size: 150%;
  line-height: 1.25em;
  font-family: Arial, Helvetica, sans-serif;
  padding: 1em;
  padding-left: 0;
}

h3 {
  color: #008db0;
  margin-bottom: 1em;
}

h4 {
  padding: 1em 1em 1em 0;
  font-size: 110%;
}
h4 span {
  font-size: 80%;
  display: block;
  font-weight: normal;
}

h5 {
  font-weight: normal;
  font-size: 110%;
  color: #000;
}

.styled-form {
  position: relative;
}
.styled-form label {
  margin: 0.25em;
  position: relative;
  display: inline-block;
}
.styled-form label > input[type=text], .styled-form label > input[type=password], .styled-form label > input[type=email], .styled-form label > input[type=search], .styled-form label > textarea, .styled-form label select {
  padding: 0.25em;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  border-radius: 2.5px;
  border: 1px solid #cccccc;
  color: #666666;
  min-width: 12em;
  float: right;
}
.styled-form label > input[type=text] + .formLabel, .styled-form label > input[type=password] + .formLabel, .styled-form label > input[type=email] + .formLabel, .styled-form label > input[type=search] + .formLabel, .styled-form label > textarea + .formLabel, .styled-form label select + .formLabel {
  float: left;
  margin-right: 1em;
  padding: 0.25em;
  font-size: 14px;
  color: #666666;
  position: relative;
}
.styled-form label > input[type=text]:hover, .styled-form label > input[type=password]:hover, .styled-form label > input[type=email]:hover, .styled-form label > input[type=search]:hover, .styled-form label > textarea:hover, .styled-form label select:hover {
  color: #2a2a2a;
  border-color: #666666;
}
.styled-form label > input[type=text]:hover + .formLabel, .styled-form label > input[type=password]:hover + .formLabel, .styled-form label > input[type=email]:hover + .formLabel, .styled-form label > input[type=search]:hover + .formLabel, .styled-form label > textarea:hover + .formLabel, .styled-form label select:hover + .formLabel {
  color: #2a2a2a;
}
.styled-form label > input[type=text]:focus, .styled-form label > input[type=password]:focus, .styled-form label > input[type=email]:focus, .styled-form label > input[type=search]:focus, .styled-form label > textarea:focus, .styled-form label select:focus {
  color: #2a2a2a;
  border-color: #009cc2;
}
.styled-form label > input[type=text]:focus + .formLabel, .styled-form label > input[type=password]:focus + .formLabel, .styled-form label > input[type=email]:focus + .formLabel, .styled-form label > input[type=search]:focus + .formLabel, .styled-form label > textarea:focus + .formLabel, .styled-form label select:focus + .formLabel {
  color: #009cc2;
  text-decoration: underline;
}
.styled-form label > input[type=text][disabled], .styled-form label > input[type=text][readonly], .styled-form label > input[type=password][disabled], .styled-form label > input[type=password][readonly], .styled-form label > input[type=email][disabled], .styled-form label > input[type=email][readonly], .styled-form label > input[type=search][disabled], .styled-form label > input[type=search][readonly], .styled-form label > textarea[disabled], .styled-form label > textarea[readonly], .styled-form label select[disabled], .styled-form label select[readonly] {
  border-color: #cccccc;
}
.styled-form label > input[type=text][disabled] + .formLabel, .styled-form label > input[type=text][readonly] + .formLabel, .styled-form label > input[type=password][disabled] + .formLabel, .styled-form label > input[type=password][readonly] + .formLabel, .styled-form label > input[type=email][disabled] + .formLabel, .styled-form label > input[type=email][readonly] + .formLabel, .styled-form label > input[type=search][disabled] + .formLabel, .styled-form label > input[type=search][readonly] + .formLabel, .styled-form label > textarea[disabled] + .formLabel, .styled-form label > textarea[readonly] + .formLabel, .styled-form label select[disabled] + .formLabel, .styled-form label select[readonly] + .formLabel {
  color: #cccccc;
  text-decoration: none;
  cursor: not-allowed;
}
.styled-form label > input[type=text][data-required] + .formLabel:after, .styled-form label > input[type=password][data-required] + .formLabel:after, .styled-form label > input[type=email][data-required] + .formLabel:after, .styled-form label > input[type=search][data-required] + .formLabel:after, .styled-form label > textarea[data-required] + .formLabel:after, .styled-form label select[data-required] + .formLabel:after {
  font-family: fontAwesome;
  content: "\f069";
  font-size: 40%;
  line-height: 3em;
  position: absolute;
  right: -1em;
  opacity: 0.5;
}
.styled-form label input[type=checkbox] {
  min-width: 0;
}
.styled-form label input[type=checkbox] + .formLabel {
  min-width: 5em;
  margin-left: 0.75em;
  display: inline-block;
  padding: 0;
}
.styled-form label input[type=checkbox]:checked + .formLabel {
  color: #2a2a2a;
}
.styled-form label input[data-int] {
  min-width: 3em;
  width: 6em;
}
.styled-form .formLabel {
  min-width: 6.5em;
  margin-right: 1em;
  padding: 0.25em;
  font-size: 14px;
  color: #666666;
}
.styled-form label[data-block] {
  display: block;
}
.styled-form label[data-block] > textarea {
  display: block;
  width: 99%;
  resize: vertical;
  min-height: 6em;
}

.buttons {
  padding: 1em;
  padding-bottom: 0;
}

/*
.btn {
  font-family: inherit;
  font-weight: bold;
  cursor: default;
  opacity: 0.9;
  display: inline-block;
  padding: 0.5em 1.25em;
  background: #666666;
  border-radius: 3.33333px;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
  color: white;
  line-height: 1;
  font-size: 90%;
  margin: 0.25em;
  text-transform: uppercase;
  border: 1px solid white;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.5) inset, 0 0 1px #4d4d4d;
}


.btn:hover {
  opacity: 1;
}
.btn.submit, .btn.blue {
  background-color: #009cc2;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.5) inset, 0 0 1px #00738f;
}
.btn.cancel, .btn.red {
  background: #cc0000;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.5) inset, 0 0 1px #990000;
}
.btn.disabled {
  background: #cccccc !important;
  opacity: 0.7 !important;
  color: #666666;
  text-shadow: 0 1px 0 white;
  box-shadow: 0 0 1px #666666;
}
*/

.warning {
  color: #cc0000;
}

table {
  border-collapse: collapse;
  width: 100%;
  margin: auto;
}
table.styled {
  border: 1px solid #008db0;
}
table.styled tr td {
  border: 1px solid #008db0;
}
table.styled > thead tr {
  padding: 1em;
  color: white;
  background: #009cc2;
  text-shadow: 0 1px 0 #008db0;
  text-transform: uppercase;
}
table.styled tbody {
  background: #fcfcfc;
}
table.styled tbody > tr:nth-child(odd) {
  background: #efefef;
}
#system-message {display:none;}

#avatar-global-button-container	{
	position:relative;
	display:block;
	padding:1em;
	float:none;
	clear:both;
	text-align:center;
}
#avatar-global-button-container > button + button	{
	margin-left:1em;
}




.btn	{
	background-color:#009CC2;
	border:1px solid #0085a6;
	color:#fff;
	display:inline-block;
	padding:0.5em 1em;
	line-height:1em;
	font-size:100%;
	box-shadow:0 2px 0 rgba(255,255,255,0.25) inset !important;
	text-shadow:0 1px 0 rgba(0,0,0,0.25) !important;
	text-transform:capitalize;
}
.btn:hover	{
	background-color:#00b3df;
	border:1px solid #0085a6;
	box-shadow:0 2px 0 rgba(255,255,255,0.25) inset, 0 2px 2px rgba(0,0,0,0.5);
}
.dataTables_length {
    width: 50%;
}
.dataTables_length select {
    width: 10%;
}